Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4355

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4355
Last Modified 07 Mar 2011 10:12:19
Published 30 Sep 2008 02:15:08
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4355

Summary

SQL injection vulnerability in showprofil.php in Powie PSCRIPT Forum (aka PHP Forum or pForum) 1.30 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Powie Pforum 1.30


References

XF - pforum-showprofil-sql-injection(45079)

VUPEN - ADV-2008-2559

BID - 31150

MILW0RM - 6442

SECUNIA - 31872


Last Updated: 27 May 2016 10:48:28